Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 58: Line 58:
     font-weight:bold;
     font-weight:bold;
     color: coral !important;
     color: coral !important;
}
a[href$=":IT"], a[href$="/IT"]{
    font-weight:bold;
    color: red !important;
}
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{

Revision as of 20:39, 7 January 2023

.toc {
display: none;
}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;t
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":Angeleno"], a[href$="/Angeleno"], a[visited$=":Angeleno"], a[visited$="/Angeleno"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":DevinMillar"], a[href$="/DevinMillar"]{
    font-weight:bold;
    color: yellow !important;
}
a[href$=":TabbyGarf"], a[href$="/TabbyGarf"]{
    font-weight:bold;
    color: orange !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #d4d4d4 !important;
}
a[href$=":Pmb1226"], a[href$="/Pmb1226"]{
    font-weight:bold;
    color: coral !important;
}
a[href$=":IT"], a[href$="/IT"]{
    font-weight:bold;
    color: red !important;
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}